/* CSS Document */
/* 布局 */
.left7{ float:left; width:7px;}
.left270{ float:left; width:270px;}
.left500{ float:left; width:500px;}
.right500{ float:right; width:500px;}
.right220{ float:right; width:220px;}
.left777{ float:left; width:777px;}

.lj2{ color:#110f97; font-size:14px; font-weight:bold; padding:3px 20px; background-color:#EDEDED;}
.lj2 a:link, .lj2 a:visited {  font-size:14px; color:#616161; text-decoration: none }
.lj2 a:hover, .lj2 a:active { font-size:14px; color:#616161;  text-decoration: underline }

/* 1P */
.hight417 { height:417px; overflow:hidden;}
.hight160 { height:155px; overflow:hidden;}

.yiptlbj{ width:777px; clear:both; background:url(../images/cognize07_09.jpg) repeat-y;}

.titleft1{ background:url(../images/wyhomett_03.jpg); width:270px; height:26px; text-align:center; padding:3px 0px 0px 0px}
.toutbj { background:url(../images/07indexwz_19.jpg); width:270px; clear:both; }
.toutu { width:227px; height:192px; padding:0px 22px 0px 21px; }

#tthide { display: none }

#slide6text { clear: both; text-align:left; font-size:14px; background:url(../images/07indexwz_19b.jpg); width:260px; color:#000; padding:5px 5px 0px 5px; line-height:15px;}

.slide6text { clear: both; text-align: left; font-size:12px; background:url(../images/07indexwz_19b.jpg); width:250px;  color:#016C04; padding:5px 10px 0px 10px; line-height:21px;}
.slide6text a:link, .slide6text a:visited {  font-size:12px; color:#016C04; line-height:21px; text-decoration: none }
.slide6text a:hover, .slide6text a:active { font-size:12px; color:#016C04; line-height:21px; text-decoration: underline }

.titttlb{ background:url(../images/cognize07_05.jpg); width:474px; height:23px; padding:3px 0px 0px 26px;}
.toutiao { width:472px; padding:3px 11px 0px 17px;}

.zazhitit{background:url(../images/wyhome_03.jpg); width:474px; height:26px; padding:3px 0px 0px 26px;}

.k500ad {}

.zuoimg {float:left; width:362px; height:231px; overflow:hidden;}
.zuoimg table {margin:0px; padding:0px;}
.zuoimg img { margin:0px; }

/* 2P */
.tztpktit{  background:url(../images/wyhome_15.jpg); width:750px; height:20px; padding:3px 0px 0px 27px;}
.tztpkbj{  background:url(../images/wyhome_17.jpg); width:777px; clear:both;}
.tztpk { width:730px; padding:14px 24px 5px 23px;  }
.tztpk img { margin-bottom:8px;}

.left385{ float:left; width:385px;}
.right385{ float:right; width:385px;}
.d2pingbj{  background:url(../images/07indexwz_73.jpg); width:777px; clear:both; }
.dnyzgtit{ background:url(../images/wyhome_pf.jpg); width:360px; height:20px; padding:3px 0px 0px 25px;}
.dnyzgtit2{ background:url(../images/cognize07_23.jpg) no-repeat; width:360px; height:23px; padding:0px 0px 0px 25px; }

.ztgd1{ width:370px; padding:0px 6px 0px 9px; }
.ztgd1 td { padding-top:6px;}
.ztgd1 img { margin-right:6px;}

/* 右边栏 */
.ztgd2{ width:370px; padding:5px 6px 0px 9px; }
.ztgd2 table { padding-top:6px;}

.onlinestbj { background:url(../images/07indexwz_40.jpg); width:220px; }
.onlinest { width:180px; padding:3px 18px 0px 22px;}

.gjssbj { background:url(../images/07indexwz_14.jpg); width:220px; clear:both;}
.ybltit1 { background:url(/images/07indexwz_13.jpg); width:210px; height:28px; padding:0px 0px 0px 10px;}
.gjss{ width:190px; padding:0px 15px;}
.gjss td{ padding-top:5px;}
.gjss img { margin-bottom:3px;}

.adyb img{ margin-top:5px; }

.liuyan{ width:210px; padding:3px 4px 3px 6px;}


/* 文字样式 */
.black14link { font-size:12px; color:#000;  line-height:135%}
.black14link a:link, .black14link a:visited {  font-size:12px; color:#000;   text-decoration: none }
.black14link a:hover, .black14link a:active { font-size:12px; color:#000;  text-decoration: underline }

.black14linkbm { font-size:12px; color:#000;  line-height:21px;}
.black14linkbm a:link, .black14linkbm a:visited {  font-size:12px; color:#000;   text-decoration: none }
.black14linkbm a:hover, .black14linkbm a:active { font-size:12px; color:#000;  text-decoration: underline }

.black14tit { font-size:14px; color:#000; font-weight:bold; line-height:15px;}
.black14tit a:link, .black14tit a:visited {  font-size:14px; color:#000; font-weight:bold; text-decoration: none }
.black14tit a:hover, .black14tit a:active { font-size:14px; color:#000; font-weight:bold; text-decoration: underline }

.blackbtzy { font-size:12px; color:#000; line-height:21px;}
.blackbtzy a:link, .blackbtzy a:visited {  font-size:12px; color:#000; font-weight:bold; text-decoration: none }
.blackbtzy a:hover, .blackbtzy a:active { font-size:12px; color:#000; font-weight:bold;  text-decoration: underline }

.white14link { font-size:14px; color:#fff; font-weight:bold; line-height:21px;}
.white14link a:link, .white14link a:visited {  font-size:14px; color:#fff; font-weight:bold; text-decoration: none }
.white14link a:hover, .white14link a:active { font-size:14px; color:#fff; font-weight:bold; text-decoration: underline }

.bule14link { font-size:12px; color:#0058B4; font-weight:bold; line-height:21px;}
.bule14link a:link, .bule14link a:visited {  font-size:12px; color:#0058B4; font-weight:bold; text-decoration: none }
.bule14link a:hover, .bule14link a:active { font-size:12px; color:#0058B4; font-weight:bold; text-decoration: underline }

.bluebtzy { font-size:12px; color:#333; line-height:21px;}
.bluebtzy a:link, .bluebtzy a:visited {  font-size:12px; color:#0078FF; font-weight:bold; line-height:21px; text-decoration: none }
.bluebtzy a:hover, .bluebtzy a:active { font-size:12px; color:#0078FF; font-weight:bold; line-height:21px; text-decoration: underline }

